<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Documentation - Easy2Track client mode">
    <meta name="author" content="Serviceblick DocGen">

    <title>Serviceblick Documentation - Easy2Track client mode</title>

   <!-- vendor css -->
   <link rel="stylesheet" href="../../style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/lib/typicons.font/typicons.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">    
  
   <!-- global CSS -->
   <link rel="stylesheet" href="../../style-global/css/azia-global.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/css/serviceblick-global.css?v=[cs_version]">

</head>

<body>


<div>
    <section>
        <div class="container mb-5 pt-5">
            <h6 class="text-primary font-weight-bold">Easy2Track</h6>
            <div class="landing-sass-testimonial-carousel carousel slide pointer-event">
                <div class="d-flex mb-5">
                    <h2 class="font-weight-bold mb-0">Easy2Track client mode</h2>

                    <div class="ml-auto d-flex text-gray" id="back_forth_btn">
                        <a class="carousel-control-prev text-reset" href="./start.html" role="button">
                            <i class="typcn icon typcn-arrow-left tx-30"></i>Previous Step
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next text-reset" href="./Easy2Track client mode QR-Code-Page.html" role="button">
                            Next Step<i class="typcn icon typcn-arrow-right tx-30"></i>
                            <span class="sr-only">Next Step</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">

                <div class="col-md-4">
                    
                    Click on the QR-Code link to get on the page which should be visible to customers.
                    <p></p>
                    
                    <!--p id="video">
                        <video class="hide-in-ie8" autoplay="true" controls="true" height="150" width="150">
                            <source src="../mp4/easy2track_client_mode.mp4" type="video/mp4" />
                        </video>
                    </p-->

                    <div class="media pt-5 mt-5">
                        <p id="audio">
                            <audio controls autoplay>
                                <source src="../mp3/easy2track_client_mode.mp3" type="audio/mpeg">
                                Your browser does not support the audio element.
                            </audio>
                        </p>
                    </div>

                </div>
                <div class="col-md-8">
                    <div class="card">
                        <div class="card-body p-40px zoomArea">
                            <img src="../img/easy2track_client_mode.png" alt="screenshot" class="img-fluid" id="NZoomImg" data-NZoomscale="2">

                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </section>

</div>


<script src="../../style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="../../style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<!-- <script type="module" src="../lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script> -->
<script nomodule="" src="../../style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="../../style-global/lib/nzoom/nzoom.min.js"></script>
<script src="../../style-global/js/azia.js?v=[cs_version]"></script>
</body>

</html>
